p {
  font-size: 14px;
}
@media screen and (min-width: 640px) {
  p {
    font-size: 16px;
  }
}

.mb-0a {
  margin: 0 auto;
}

a {
  color: #000;
}

.blue-bold {
  color: #196FD5;
  font-weight: bold;
}

.italic-en {
  font-family: "Roboto", sans-serif;
}

.sec-title {
  margin-bottom: 40px;
}

.text-center {
  text-align: center;
}

.white-title {
  color: #fff;
}

.sec-title .normal-text {
  color: #000;
  font-style: normal;
  font-weight: normal;
}

.check-icon {
  font-size: 18px;
  color: #196FD5;
  font-weight: bold;
  padding-right: 5px;
}

.box-shadow {
  -webkit-box-shadow: rgba(0, 0, 0, 0.16) 0 1px 4px;
          box-shadow: rgba(0, 0, 0, 0.16) 0 1px 4px;
}

.arrow {
  padding-left: 10px;
}

.button {
  margin-top: 40px;
  width: 100%;
  max-width: 350px;
}
.button a {
  font-weight: bold;
  display: block;
  padding: 15px 20px;
  font-size: 1.5rem;
}

.blue-button {
  border: 2px solid #196FD5;
  border-radius: 5px;
  background-color: #fff;
  max-width: 290px;
}
.blue-button a {
  color: #196FD5;
}
.blue-button a span {
  color: #196FD5;
}

.yellow-button {
  border-radius: 5px;
  background-color: #FFDD4D;
}
.yellow-button a {
  color: #000;
}

.gray-button {
  max-width: 260px;
  border-radius: 5px;
  background: #aaa;
}
.gray-button a {
  color: #fff;
}

.orange-button {
  max-width: 260px;
  border-radius: 5px;
  background: #F2910C;
}
.orange-button a {
  color: #fff;
}

.side-menu-wp {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 5px;
}
.side-menu-wp a {
  color: #fff;
  padding-left: 20px;
  font-weight: bold;
}
.side-menu-wp img {
  width: 90px;
  height: 80px;
  -o-object-fit: cover;
     object-fit: cover;
  font-family: "object-fit: cover;";
}

.sinsotu a {
  background: #F2910C;
}

.internship a {
  background: #81C35F;
}

.career a {
  background: #196FD5;
}

.gnav {
  padding-top: 40px;
}
.gnav .gnav-list {
  border-radius: 5px;
  border: 2px solid #196FD5;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.gnav .gnav-list a {
  color: #196FD5;
  font-weight: bold;
  /* display: block; */
  padding: 15px 20px;
  font-size: 1.4rem;
}
.gnav .gnav-list .border {
  border-top: 2px solid #196FD5;
}
.gnav .gnav-list .choice {
  background: #196FD5;
}
.gnav .gnav-list .choice a {
  color: #fff;
}

.anchor-link {
  background-color: #434343;
}
.anchor-link a {
  background-color: #434343;
  color: #fff;
  font-weight: bold;
  display: block;
  padding: 15px 20px;
  font-size: 1.4rem;
  border-radius: 5px;
}
.anchor-link .border {
  border-top: 2px solid #fff;
}

.page-section-60 {
  padding: 60px 0;
}

.sec-header-img {
  height: 220px;
  -o-object-fit: cover;
     object-fit: cover;
  font-family: "object-fit: cover;";
}

.sec-title {
  text-align: center;
}
.sec-title h2 {
  font-weight: bold;
  margin-bottom: 0;
  font-size: 3.2rem;
}
.sec-title h2::before {
  content: "";
  display: inline-block;
  background-image: url(/ew/peweg/assets/img/recruit/title-left.png);
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  width: 20px;
  height: 30px;
  margin-right: 5px;
}
.sec-title h2::after {
  content: "";
  display: inline-block;
  background-image: url(/ew/peweg/assets/img/recruit/title-right.png);
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  width: 20px;
  height: 30px;
  margin-left: 10px;
}
.sec-title p {
  font-weight: bold;
  font-style: italic;
  color: #FFA933;
}

.blue-title {
  color: #196FD5;
}

.page-header {
  padding: 15px;
}
.page-header .page-header-inner h1 {
  color: #fff;
  margin-bottom: 0;
  font-weight: bold;
}
.page-header .page-header-inner p {
  color: #FFA933;
  margin-bottom: 0;
}
.page-header .text {
  color: #fff;
  font-weight: bold;
  font-size: 1.4rem;
  margin-bottom: 0;
}
.page-header .page-header-wp {
  margin: 0;
}

@media screen and (max-width: 639px) {
  .page-header {
    padding: 65px 15px;
  }

  .sec-title .interview-title::before {
    background-image: url(/ew/peweg/assets/img/recruit/title-left-wh.png);
  }
  .sec-title .interview-title::after {
    background-image: url(/ew/peweg/assets/img/recruit/title-right-wh.png);
    margin-left: 15px;
  }

  .interview-title {
    color: #FFF;
  }

  .sec-title h2::before {
    width: 15px;
    height: 25px;
  }
  .sec-title h2::after {
    width: 15px;
    height: 25px;
  }

  .button {
    margin-top: 20px;
    width: 100%;
  }

  .fv .catch h1 {
    font-size: 2.8rem;
  }

  .main-head .inner {
    position: absolute;
    bottom: -160px;
  }

  .page-section {
    padding: 60px 0;
  }

  .sec-title h2 {
    font-size: 2.4rem;
  }
  .sec-title p {
    font-size: 1.4rem;
  }

  .message {
    margin-top: 180px;
  }

  .row .box {
    margin-bottom: 20px;
  }

  .gnav .gnav-list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .gnav .gnav-list a {
    padding: 15px 20px;
    font-size: 1.4rem;
  }
  .gnav .gnav-list .border {
    border-top: 2px solid #196FD5;
  }
}
@media screen and (min-width: 640px) {
  .w70 {
    width: 70%;
  }

  .w50 {
    width: 50%;
  }

  .w30 {
    width: 34%;
  }

  .interview-title {
    color: #196FD5;
  }

  .sec-title .white-title::before {
    background-image: url(/ew/peweg/assets/img/recruit/title-left.png);
  }
  .sec-title .white-title::after {
    background-image: url(/ew/peweg/assets/img/recruit/title-right.png);
    margin-left: 15px;
  }

  .page-header {
    height: 230px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .page-header .text {
    padding-top: 15px;
    font-size: 1.6rem;
  }

  .row-reverse {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }

  .sm-text-center {
    text-align: center;
  }

  .gnav {
    text-align: center;
  }
  .gnav .gnav-wp {
    display: inline-block;
  }
  .gnav .gnav-list {
    width: 100%;
    max-width: 960px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    margin: 0 auto;
  }
  .gnav .gnav-list a {
    font-size: 1.6rem;
    padding: 15px 50px;
  }
  .gnav .gnav-list .border {
    border-right: 2px solid #196FD5;
  }

/*   .gnav-list br, .sec-title br {
    display: none;
  } */

  .anchor-link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
            justify-content: space-evenly;
  }
  .anchor-link a {
    padding: 16px 24px;
  }
  .anchor-link .border {
    border-right: 2px solid #fff;
  }

  .anchor-button {
    width: 100%;
  }
}

.blue-button_non {
  border: 2px solid #666666;
  border-radius: 5px;
  background-color: #fff;
  max-width: 290px;
  color: #555555;
}
.button .non-link{
  font-weight: bold;
  display: block;
  padding: 15px 20px;
  font-size: 1.5rem;
}